Ensure devtools/webconsole/webconsole.xul is free of inline script and styles
I see some oncommand, oncommandupdate and onpopupshowing. Also there's some inline script (goUpdateConsoleCommands) and a style attr on an hbox.